/*css padrão */

.galleria{list-style:none;width:700px;}
.galleria li{display:block;width:80px;height:80px;overflow:hidden;float:left;margin:0px 10px 10px 0; padding:7px; list-style: 0;}
.galleria li a{display:none}
.galleria li div{position:absolute;display:none;top:0;left:180px;}
.galleria li div img{cursor:pointer}
.galleria li.active div img,.galleria li.active div{display:block;}
.galleria li img.thumb{cursor:pointer;top:auto;left:-700px;display:block;width:auto;height:auto;}
* html .galleria li div span{width:700px} /* MSIE bug */

span.caption{font-family:Arial, Helvetica, sans-serif; color:#969696; font-size:13px; }
.title{font-family:Arial, Helvetica, sans-serif; text-align:center; color:#FFF; font-size:22px; }



/* css do layout */
h1,h2{font:bold 80%; font-family:Arial, Helvetica, sans-serif; color:#666;letter-spacing:3px;text-transform:uppercase;}
.demo{position:relative; float:none; width:700px;}
.gallery_demo{width:800px; margin-left:-43px; margin-top:-30px;}
.gallery_demo li{width:67px;height:50px;margin: 0 2px; list-style: none; margin-top:40px; margin-left:0px;}
	
#main_image{margin:0 auto 0 auto;height:500px;width:700px;}
#main_image img{margin-bottom:10px;}

.nav{padding-bottom:5px;clear:both;font:10px; font-family:Arial, Helvetica, sans-serif; color:#666; letter-spacing:3px;text-transform:uppercase; margin-left:0px;}

.tit{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFF;
}